#u301
{
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	position: relative;
}

#u301_clip
{
	overflow: hidden;
}

#u303
{
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
}

#u493-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u304,#u305,#u309
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u303_align_to_page,#u491-3,#u490-3,#u308-6,#u310,#u312
{
	position: relative;
}

